body{
font-family: calibri,sans-serif;
background: #DEDED5;
color: black;
padding: 1%;
padding-top: 0px;
}

.maintitle{
padding: 10px;
margin: auto;
display: block;
}

.main{
background: #F5F5ED;
background-image: url('corner.png');
background-repeat: no-repeat;
background-position: bottom right;
border: 1px #888888 solid;
margin: auto;
width: 95%;
-webkit-border-radius: 10px;
	 -moz-border-radius: 10px;
				border-radius: 10px;
-webkit-box-shadow:  #B3B3AA 0px 0px 30px;
	 -moz-box-shadow:  #B3B3AA 0px 0px 30px;
				box-shadow:  #B3B3AA 0px 0px 30px;
behavior: url(PIE.htc);
}

.footer{
background: #F5F5ED;
background-image: url('corner.png');
background-repeat: no-repeat;
background-position: bottom right;
border: 1px #888888 solid;
margin: auto;
margin-top: 10px;
width: 95%;
padding-top:5px;
padding-bottom: 5px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
behavior: url(PIE.htc);
}

.flogo{
padding-left: 5px;
}

.trainvid{
border: 10px white solid;
-webkit-box-shadow: #777 1px 1px 15px;
-moz-box-shadow: #777 1px 1px 15px;
box-shadow: #777 1px 1px 15px;
margin-top: 15px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
behavior: url(PIE.htc);
width:700px;
height: 525px;
}

.rbar{
padding: 15px;
vertical-align: top;
}

.lbar{
vertical-align: top;
padding: 15px;
border-right: 1px #E8E8DF solid;
box-shadow: inset #E8E8DF 0px 0px 50px;
behavior: url(PIE.htc);
width: 150px;
}

h1{
font-weight:normal;
font-size: 22px;
margin-top: 0px;
margin-bottom: 5px;
font-family: 'Abel',sans-serif;
}

h2{
font-weight:normal;
font-size: 18px;
margin-top: 5px;
margin-bottom: 5px;
color: silver;
font-family: 'Abel',sans-serif;
}

a,a:active,a:visited{
color: #099E1E;
text-decoration: none;
}

a:hover{
color: #009BCF;
border-bottom: 2px solid #DEDED5;
}

.nolink{
color: #A6D3E0;
text-decoration: none;
display:inline;
}

.green{
color: #0BB522;
display: inline;
}

hr{
border-top: 1px solid #bbb;
border-left: none;
border-right: none;
border-bottom: none;
margin-top:10px;
margin-bottom:10px;
}